/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

.b-header-stripe02-wrapper {background-color:#d2d2d2;
    background-image:url(/special/i/NY2022/img/ny2022-header-bg1.svg);
    background-size: auto 143px;
    background-position: top;
    background-repeat: repeat-x;
    }
    .b-logo2 {background-image:none;
    background-size:contain
    }
    .b-logo2:before {content:'';display:block;position: absolute;width:160px;height:40px;top:-10px;left:0;
      background-image:url(/special/i/NY2022/img/NY2022logo01.gif);background-size:100% auto;
      background-position: center;
      background-repeat: no-repeat; 
    background-color: transparent;
    }
    .b-header-stripe02 #covid19-widget {color:#252525}

.b-header-special2 a[href="https://online.m24.ru/"],
   .b-header-special2 a[href="https://thecity.m24.ru/"]

{-webkit-filter:invert(1);filter:invert(1)}
   .b-header-special2 a[href="https://online.m24.ru/"]:before {background-image:url(/img/menu/mskonline-logo.svg);background-size:contain}
   .b-header-special2 a[href="https://thecity.m24.ru/"]:before {background-image:url(/img/menu/mskonline-logo.svg);background-size:contain}
   .b-search-button2 {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 26px;
    right: 25px;
    background: url(/img/search-icon.svg) 0 0 no-repeat;
      background-size: auto;
    background-size: contain;
  }
  .covid19-widget__value {color:#C71F4B !important}
.b-header-themes li a {background-color:#6dc3d0}
.b-logo_material {
    background: url(/special/i/NY2022/img/ny2022.svg) 0 0 no-repeat;
    background-size: contain;
  }
  .b-header-stripe01-wrapper_fixed .b-logo,
  .b-logo_invert
  {
    background: url(/special/i/NY2022/img/ny2022.svg) 0 0 no-repeat !important;
    background-size: contain;

  }
  @media (max-width:720px) {
    .b-logo {
        width: 130px;
        height: 20px;
        top: 10px;
        left: 43px;
      }
  }